Subject: bug#7700: 24.0.50; C-y binding withing Isearch mode

From: Dani Moncayo <[email-masked]>
Date: Thu, 23 Dec 2010 20:30:41 +0100

On Thu, Dec 23, 2010 at 20:23, Alan Mackenzie <[email-masked]> wrote:
>> Although I haven't used `C-y' in isearch in a long time, I'm not sure its
>> behavior is "useless".  It would probably be good to have some isearch key
>> binding for what C-y does now.
>
> How about M-y?
>

IMO, it would be more consistent that C-y _and M-y_ have an analogous
behavior of that when getting input from the minibuffer, as pointed
out previously.

The command currently bound to C-y can be rebound to another key
(other than C-y and M-y).

-- 
Dani Moncayo